package com.huatek.busi.service;

import com.huatek.busi.entity.AlgorithmBasicData;
import com.huatek.busi.vo.BusiEqmWarningVo;
import com.huatek.busi.where.AlgorithmBasicDataSelectVo;

import java.util.List;
import java.util.Map;

public interface AlgorithmBasicDataService {

    Map<String, Object> findTree(AlgorithmBasicDataSelectVo algorithmBasicDataSelectVo);

    Map<String, Object> saveOrUpdate(String token, AlgorithmBasicData algorithmBasicData);

    Map<String, Object> delete(List<String> ids);


}
